.s-events-hero {

}
.s-events-hero-box {
    position: absolute;
    right: 0;
    top: 78px;
    bottom: 0;
    left: 0;
    display: flex;
    justify-content: center;
    align-items: center;
    margin: auto;

    color: #fff;
    text-align: right;
}
.s-events-hero-box__inner {
    width: 100%;
    max-width: 640px;
    z-index: 9;
    text-align: center;
}
.s-events-hero-box__title {
    color: #fff;
    font-size: 55px;
    font-weight: 700;
    line-height: .9;
    text-align: center;
    margin-bottom: 31px;
    margin-top: 0;
}
.s-events-hero-box__subtitle {
    display: inline-block;
    padding: 0 78px;
    color: #fff;
    font-size: 32px;
    font-weight: 300;
    line-height: 28px;
    text-align: center;
    position: relative;
    margin: auto;
}
.s-events-hero-box__subtitle:before,
.s-events-hero-box__subtitle:after {
    content: "";
    position: absolute;
    display: block;
    width: 56px;
    height: 59px;
    top: 0;
    bottom: 0;
    margin: auto;
    background-repeat: no-repeat;
    background-position: center;
    background-size: contain;
}

.s-events-hero-box__subtitle:before {
    left: 0;
    background-image: url("../../assets/img/heart-3.svg");
}
.s-events-hero-box__subtitle:after {
    right: 0;
    background-image: url("../../assets/img/heart-2.svg");
}

.s-events-hero {
    position: relative;
}

.event-carousel  {

}
.event-carousel .splide__arrows {
    max-width: 940px;
    position: absolute;
    top: 78px;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
}

body .event-carousel .splide__arrow {
    align-items: center;
    background: transparent;
    border: 0;
    border-radius: 0;
    cursor: pointer;
    display: -ms-flexbox;
    display: flex;
    height: 100px;
    width: 100px;
    -ms-flex-pack: center;
    justify-content: center;
    opacity: 1;
    padding: 0;
    position: absolute;
    z-index: 1;
    cursor: pointer;
}

body .event-carousel .splide__arrow svg {
    fill: none;
    width: 56px;
    height: 100px;
}
body .event-carousel .splide__arrows--rtl .splide__arrow--next svg {
    transform: scaleX(-1);
}
body .event-carousel  .splide__arrows--rtl .splide__arrow--prev svg {
    transform: scaleX(-1);
}
.event-carousel .splide__slide {
    position: relative;
}
.event-carousel .splide__slide:after {
    content: "";
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    width: 100%;
    background-color: #000;
    opacity: 0.4;
}
.event-carousel .splide__slide {
    height: 767px;
}
.event-carousel .splide__slide img {
    height: 100%;
    object-fit: cover;
    width: 100%;
}

.masalaBreadcrumb__box{
    max-width: 1360px;
    margin-right: auto;
    margin-left: auto;
    position: relative
}
.masalaBreadcrumb__boxLink{
    color: white;
    position: absolute;
    top: -30px;
    right: 0;
    direction: rtl;
    font-size: 16px;
    font-style: italic;
    font-weight: 500;
    line-height: 19px;
    padding: 0 15px;
}
.masalaBreadcrumbSingle__box{
    max-width: 1237px;
    margin-right: auto;
    margin-left: auto;
    position: relative
}.masalaBreadcrumbSingle__boxLink{
     color: white;
     position: absolute;
     top: -30px;
     right: 0;
     direction: rtl;
     font-size: 16px;
     font-style: italic;
     font-weight: 500;
     line-height: 19px;
     padding: 0 15px;
 }
.masalaBreadcrumbSingle__boxLink a{
    font-size: 16px;
    font-style: italic;
    font-weight: 500;
    line-height: 19px;
    color: white;
}
.masalaBreadcrumbSingle__boxLink a.active{
    font-size: 16px;
    font-style: italic;
    font-weight: 500;
    line-height: 19px;
    background: linear-gradient(270deg, #E3B407 0%, #FFEECB 81.98%);
    -webkit-background-clip: text;
    color: transparent;
}
.masalaBreadcrumb__boxLink a{
    font-size: 16px;
    font-style: italic;
    font-weight: 500;
    line-height: 19px;
    color: white;
}
.masalaBreadcrumb__boxLink a.active{
    font-size: 16px;
    font-style: italic;
    font-weight: 500;
    line-height: 19px;
    background: linear-gradient(270deg, #E3B407 0%, #FFEECB 81.98%);
    -webkit-background-clip: text;
    color: transparent;
}

@media screen and (max-width: 1200px) {
    .s-events-hero {
        margin-top: 84px;
    }
    .s-events-hero-box__inner {
        max-width: 530px;
    }
    .event-carousel .splide__arrows {
        max-width: 680px;
    }
    .s-events-hero-box__title {
        font-size: 46px;
    }
    .s-events-hero-box__subtitle {
        font-size: 28px;
    }
    body .event-carousel .splide__arrow svg {
        width: 44px;
        height: 77px;
    }
    body .event-carousel .splide__arrow {
        width: 44px;
        height: 77px;
    }
    .s-events-hero-box__subtitle:before,
    .s-events-hero-box__subtitle:after {
        width: 46px;
        height: 49px;
    }
    .s-events-hero-box__subtitle {
        padding: 0 61px;
    }
    .event-carousel .splide__slide {
        height: 489px;
    }
}
@media screen and (max-width: 743px) {
    .s-events-hero-box__inner {
        max-width: 302px;
    }
    .event-carousel .splide__arrows {
        display: none;
    }
    .s-events-hero-box__title {
        font-size: 24px;
        margin-bottom: 0;
    }
    .s-events-hero-box__subtitle {
        font-size: 18px;
    }
    body .event-carousel .splide__arrow svg {
        width: 44px;
        height: 77px;
    }

    .s-events-hero-box__subtitle:before,
    .s-events-hero-box__subtitle:after {
        width: 26px;
        height: 26px;
    }
    .s-events-hero-box__subtitle {
        padding: 0 38px;
    }
    .masalaBreadcrumbSingle__boxLink,
    .masalaBreadcrumb__boxLink{
         color: white;
         position: absolute;
         top: -16px;
         right: 0;
         direction: rtl;
         font-weight: 500;
         line-height: 13px;
         padding: 0 15px;
        font-size: 11px;
        font-style: italic;
    }
    .masalaBreadcrumb__boxLink a,
    .masalaBreadcrumbSingle__boxLink a{
        font-size: 11px;
        font-style: italic;
        font-weight: 500;
        line-height: 13px;
        color: white;
    }
    .masalaBreadcrumb__boxLink a.active,
    .masalaBreadcrumbSingle__boxLink a.active{
        font-size: 11px;
        font-style: italic;
        font-weight: 500;
        line-height: 13px;
        background: linear-gradient(270deg, #E3B407 0%, #FFEECB 81.98%);
        -webkit-background-clip: text;
        color: transparent;
    }

}